HIL(4) | Device Drivers Manual | HIL(4)

# NAME

`hil` — introduction to HP-HIL support

# SYNOPSIS

## hp300

`hil* at intio?`

`hilkbd* at hil?`
`hilms* at hil?`
`hilid* at hil?`

# DESCRIPTION

The `hil` interface provides access to the “Human Interface Loop” controller found on many HP workstations.

It provides generic HIL management and interfaces for child devices, such as keyboards, button boxes, mice, graphics tablet, and ID modules.

NetBSD provides support for the following devices:

hilid(4)
  HIL ID module device
hilkbd(4)
  HIL keyboard device
hilms(4)
  HIL mouse and graphics tablet device

# SEE ALSO

intro(4)

February 9, 2011 | NetBSD 10.99